@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'NanumBarunGothicLight';
 src:url('../img/adullam/fonts/NanumBarunGothicLight.eot');
 src:url('../img/adullam/fonts/NanumBarunGothicLight.eot?#iefix') format('embedded-opentype'),
  url('../img/adullam/fonts/NanumBarunGothicLight.svg#fontawesome') format('svg'),
  url('../img/adullam/fonts/NanumBarunGothicLight.woff') format('woff'),
  url('../img/adullam/fonts/NanumBarunGothicLight.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

/* base */
body,input,textarea,select,button,table{font-family:'NanumBarunGothicLight','µ¸¿ò',Dotum,'±¼¸²',Gulim,AppleGothic,sans-serif; font-size:12px; color:#333}
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,table,tr,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ul,ol{list-style:none}
fieldset,img{border:0; vertical-align:top}
address{font-style:normal}
p,li,dd{font-size:1em; line-height:1.5em; text-align:justify}

/* a-style */
a{color:#333;text-decoration:none}
a:hover,a:active,a:focus{color:#333;text-decoration:none}

/* hidden */
.hidden{position:absolute; left:-1000%; top:0; width:1px; height:1px; line-height:0; overflow:hidden; display:block}

/* header */
#header{overflow:hidden; margin:20px auto 0 auto; width:1000px}
.logo{float:left}
.logo h1 a{text-indent:-9999px; display:block; overflow:hidden; width:207px; height:35px; background:url(../img/adullam/main/logo.png) 0 0 no-repeat}

#cbp-hrmenu{float:left}

.lineWrap{width:1000px; margin:0 auto}

.global_nav {*zoom:1;margin:13px 0 0 0; position:relative; right:90px; top:-75px}
.global_nav:after {content:"";clear:both;display:block;}
.global_nav ul {float:right;margin-right:-7px;*zoom:1}
.global_nav li {float:left;background:url(../img/design/global_bar.gif) right no-repeat;padding:0 7px 0 6px;}
.global_nav li a {color:#868787 !important;font-size:11px !important;font-family:'NanumBarunGothicLight'}
.global_nav .loginLast{background:none}

.subMain{border-top:2px solid #2e3192; min-width:1000px}

/* content */
.home{font-size:10px; border-bottom:1px solid #999999; padding:10px 0; text-align:right}

/* footer */
#footer{width:100%;  background:#f9f9f9; border-top:1px solid #ededed; margin-top:30px; clear:both}
.footerWrap{padding-top:10px; overflow:hidden; width:1000px; margin:0 auto; padding-bottom:10px}
.footerLogo{float:left; margin-left:220px; margin-top:25px}
.footerMent{float:left}
#footer p{text-align:left; line-height:1.2em}
#footer .ment{font-family:'NanumBarunGothicLight'; font-size:11; color:#666}